# Uses of Class
org.eclipse.mat.parser.internal.ParserPlugin

Packages that use ParserPlugin
Package
Description
org.eclipse.mat.parser.internal
Implementations for building the snapshot (not API).

## Uses of ParserPlugin in org.eclipse.mat.parser.internal

Methods in org.eclipse.mat.parser.internal that return ParserPlugin
Modifier and Type
Method
Description
`static ParserPlugin`
ParserPlugin.`getDefault()`